<?xml version="1.0" encoding="GB2312"?>
<SENSOR_CONFIG>
    <Sensor sensorname = "CAEWNCY_M060_LILYN">
        <Information_sensor camera_name = "FRONT_MAIN_1"/>
    </Sensor>
    <Sensor sensorname = "CAEWNCY_M090_LILYN">
        <Information_sensor camera_name = "FRONT_MAIN_2"/>
    </Sensor>
    <Sensor sensorname = "C834JDI_M030_LILYN">
        <Information_sensor camera_name = "FRONT_MAIN_3"/>
    </Sensor>
    <Sensor sensorname = "C834OGI_M060_LILYN">
        <Information_sensor camera_name = "FRONT_MAIN_4"/>
    </Sensor>
    <Sensor sensorname = "CADXLMJ_M091_LILYN">
        <Information_sensor camera_name = "REAR_MAIN_1"/>
    </Sensor>
    <Sensor sensorname = "CADXLMJ_M060_LILYN">
        <Information_sensor camera_name = "REAR_MAIN_2"/>
    </Sensor>
    <Sensor sensorname = "CADXLMJ_M090_LILYN">
        <Information_sensor camera_name = "REAR_MAIN_3"/>
    </Sensor>
    <Sensor sensorname = "CADXLMJ_M130_LILYN">
        <Information_sensor camera_name = "REAR_MAIN_4"/>
    </Sensor>
    <Sensor sensorname = "CAFLHQF_M110_LILYN">
        <Information_sensor camera_name = "REAR_WIDE_1"/>
    </Sensor>
    <Sensor sensorname = "CAFLMTX_M030_LILYN">
        <Information_sensor camera_name = "REAR_WIDE_2"/>
    </Sensor>
</SENSOR_CONFIG>